Citrix Hypervisor

Cumulative Update 1

Acerca de esta versión

Citrix Hypervisor 8.2 CU1 es la primera actualización acumulativa para la Long Term Service Release (LTSR) de Citrix Hypervisor 8.2. En este artículo se proporciona información importante sobre la versión CU1 de Citrix Hypervisor 8.2.

Citrix Hypervisor 8.2 CU1 está disponible en dos ediciones comerciales:

  • Premium Edition
  • Standard Edition

Citrix Hypervisor 8.2 CU1 y sus parches rápidos posteriores solo están disponibles para clientes con Customer Success Services.

Para recibir estos parches rápidos a través de XenCenter, también debe instalar la versión más reciente de XenCenter y obtener un identificador de cliente. Para obtener más información, consulte Autenticar XenCenter para recibir actualizaciones.

Asistencia y mantenimiento

Para Citrix Hypervisor 8.2 LTSR, la asistencia está disponible hasta el 25 de junio de 2025 en la actualización Cumulative Update más reciente.

La versión inicial de Citrix Hypervisor 8.2 se mantendrá hasta el 12 de junio de 2022, es decir, seis meses después de la publicación de Citrix Hypervisor 8.2 CU1. Este mantenimiento incluye la solución de problemas y, cuando sea posible, la resolución de problemas mediante la aplicación de cambios de configuración o actualizaciones o mejoras de productos existentes.

Para Citrix Hypervisor 8.2 LTSR, el mantenimiento está disponible hasta el 25 de junio de 2025 en la actualización Cumultive Update más reciente. Este mantenimiento incluye parches rápidos críticos y funcionales.

Hasta el 12 de junio de 2022, publicamos parches rápidos críticos para la versión inicial de Citrix Hypervisor 8.2 y Citrix Hypervisor 8.2 CU1. Solo publicamos parches rápidos funcionales para Citrix Hypervisor 8.2 CU1.

Para obtener más información sobre la asistencia y el mantenimiento, consulte Directiva de soporte del ciclo de vida del producto.

Incluido en Citrix Hypervisor 8.2 CU1

Citrix Hypervisor 8.2 CU1 resume todos los parches rápidos de Citrix Hypervisor 8.2 emitidos anteriormente y, al mismo tiempo, introduce nuevas correcciones para los problemas informados en Citrix Hypervisor 8.2. Para obtener más información, consulte Problemas resueltos en Citrix Hypervisor 8.2 CU1.

También se incluyen algunas mejoras de rendimiento o no funcionales. Para obtener más información, consulte Mejoras en Citrix Hypervisor 8.2 CU1.

Para minimizar los cambios en el producto LTSR, no se incluyen funciones adicionales en Citrix Hypervisor 8.2 CU1

Mejoras en Citrix Hypervisor 8.2 CU1

Además de los parches rápidos acumuladas, Citrix Hypervisor 8.2 CU1 incluye algunas mejoras de rendimiento o no funcionales que están disponibles para todos los clientes de LTSR con licencia.

Compatibilidad con kdump y kexec en máquinas virtuales Linux

La utilidad kdump y el comando kexec ahora se admiten en máquinas virtuales Linux que se ejecutan en Citrix Hypervisor.

Cambios en el conjunto de cifrado

Para mejorar la seguridad, se han quitado los conjuntos de cifrado más débiles de la lista de conjuntos de cifrado compatibles con la comunicación SSH. Para obtener información sobre los conjuntos de cifrado que ahora se admiten, consulte Comunicarse con servidores y grupos de recursos de Citrix Hypervisor.

Compatibilidad mejorada con tramas gigantes

Las tramas gigantes ahora se admiten para el tráfico en las redes de VM. Para obtener más información, consulte Tramas gigantes.

Descarga autenticada de actualizaciones

Para proporcionar un servicio más seguro para las descargas de parches rápidos, XenCenter ahora requiere que se autentique con Citrix para descargar y aplicar parches rápidos automáticamente.

Para recibir estos parches rápidos a través de XenCenter, también debe instalar la versión más reciente de XenCenter y obtener un archivo JSON de identificador de cliente. Para obtener más información, consulte Autenticar XenCenter para recibir actualizaciones.

Actualización de XenCenter PuTTY

La versión de PuTTY integrada en XenCenter 8.2.4 se actualiza a 0.76.

Cambios en la compatibilidad con el sistema operativo invitado

Para obtener una lista completa de los sistemas operativos invitados compatibles en Citrix Hypervisor 8.2 Cumulative Update 1, consulte Compatibilidad con sistemas operativos invitados.

Importante:

La compatibilidad con todas las máquinas virtuales paravirtualizadas (PV) se eliminó en Citrix Hypervisor 8.1. Sin embargo, en Citrix Hypervisor 8.2 Cumulative Update 1 y posteriores, se impide que se inicien las VM PV de 32 bits no compatibles. Asegúrese de no tener máquinas virtuales PV de 32 bits en su entorno antes de actualizar a Citrix Hypervisor 8.2 CU1.

Agregada

Citrix Hypervisor 8.2 CU1 ahora admite los siguientes invitados nuevos:

  • Windows Server 2022 (con las últimas Citrix VM Tools para Windows)

    Nota:

    En el momento del lanzamiento de la actualización acumulativa 1 de Citrix Hypervisor 8.2, Windows Server 2022 no se ha validado en esta plataforma con el Programa de validación de virtualización de servidores (SVVP).

    Windows Server 2022 solo se admite para uso en producción con Citrix VM Tools para Windows versión 9.2.1 o posterior instalada. Puede obtener la versión más reciente de Citrix VM Tools para Windows en la página de descarga de productos Citrix Hypervisor.

  • Rocky Linux 8
  • Goororoom 2
Desde el hotfix y en adelante
  • Debian Bullseye 11
  • Ubuntu 22.04

Elementos retirados

Estos siguientes invitados se han retirado en Citrix Hypervisor 8.2 CU1:

  • Windows Server 2012 R2
  • Ubuntu 18.04
  • Servidor SUSE Linux Enterprise 12 SP4

Eliminado

Citrix Hypervisor 8.2 CU1 ya no admite los siguientes invitados:

  • Windows Server 2012
  • Windows 8.1
  • Debian Jessie 8
  • Debian Stretch 9
  • Ubuntu 16.04
  • SUSE Linux Enterprise Desktop 12 SP3, 12 SP4
  • SUSE Linux Enterprise Desktop 15 SP3
  • SUSE Linux Enterprise Server 12 SP3
  • CentOS 8

Soporte para procesadores nuevos

Los siguientes procesadores ahora se admiten en Citrix Hypervisor 8.2 CU1:

  • Intel® Xeon® 84xx/64xx/54xx/44xx/34xx (Sapphire Rapids)

    • Si va a realizar la instalación en un hardware de Sapphire Rapids con cuatro o más sockets, asegúrese de utilizar una ISO de instalación básica publicada después del 1 de junio de 2023. La versión más reciente de la ISO está disponible en la página de descarga de productos de Citrix Hypervisor .
    • Si vas a realizar la instalación en un servidor HPE ProLiant Gen11 con hardware de Sapphire Rapids, asegúrate de utilizar una ISO de instalación básica publicada después del 1 de junio de 2023. La versión más reciente de la ISO está disponible en la página de descarga de productos de Citrix Hypervisor .
    • Si está realizando la instalación en un hardware de Sapphire Rapids que no esté incluido en las viñetas anteriores, puede utilizar cualquier versión de la ISO. Sin embargo, si usa una versión de la ISO publicada antes del 1 de junio de 2023, asegúrese de aplicar el hotfix XS82ECU1026.
  • Procesadores Intel® Xeon® E-23xx y E-23xxG (Rocket Lake)

  • AMD EPYC™ 9xx4 (Zen4/Génova)

Para obtener más información, consulte la Lista de compatibilidad de hardware.

Compatibilidad con los dispositivos virtuales Citrix Hypervisor 8.2

Puede usar los dispositivos virtuales Workload Balancing 8.2 y Conversion Manager 8.2 con el grupo CU1 de Citrix Hypervisor 8.2. Para usar los dispositivos más recientes con Citrix Hypervisor 8.2 CU1, asegúrese de usar la versión más reciente de XenCenter que se proporciona con Citrix Hypervisor 8.2

Para obtener información sobre los dispositivos virtuales de la versión 8.2, consulte la documentación del producto de la versión actual de Citrix Hypervisor.

Opciones de instalación

Citrix Hypervisor 8.2 CU1 está disponible para su descarga desde la página de descarga de productos Citrix Hypervisor en el siguiente paquete:

  • La ISO de instalación básica de Citrix Hypervisor 8.2 Cumulative Update 1 comprende una instalación básica de Citrix Hypervisor 8.2 y las correcciones que componen la actualización Cumulative Update 1. Utilice esta ISO para crear una nueva instalación de Citrix Hypervisor 8.2, incluida la CU1.

Notas:

Antes de comenzar una instalación nueva, revise los requisitos del sistema y la instalación.

Tras la instalación de Citrix Hypervisor 8.2 CU1, el número de versión interno del producto se muestra como 8.2.1.

Anteriormente, se proporcionaba una ISO de actualización para actualizar de Citrix Hypervisor 8.2 a la actualización acumulativa 1 de Citrix Hypervisor 8.2. Citrix Hypervisor 8.2 ya no es compatible y la ISO de actualización se ha trasladado a la sección Versiones anteriores de la página de descargas.

Opciones de actualización y actualización de versión

No puede actualizar ni actualizar a Citrix Hypervisor 8.2 CU1 desde versiones anteriores que ahora no son compatibles. En su lugar, debe crear una instalación nueva. Para obtener más información, consulte Instalación.

Si no le resulta posible realizar nuevas instalaciones en su entorno, póngase en contacto con el servicio de asistencia de Citrix para obtener orientación.

Componentes opcionales actualizados en Citrix Hypervisor 8.2 CU1

Los siguientes son componentes opcionales nuevos/actualizados para la versión CU1 de Citrix Hypervisor 8.2. Todos los demás componentes opcionales siguen siendo los mismos que los disponibles en la versión 8.2 de Citrix Hypervisor.

  • XenCenter 8.2.4
  • Kit de desarrollo de software 8.2.2

Licencias

Actualice el servidor de licencias de Citrix a la versión 11.16 o superior para utilizar todas las funciones con licencia de Citrix Hypervisor 8.2.

Nota:

Antes de actualizar a la actualización acumulativa 1 de Citrix Hypervisor 8.2, asegúrese de actualizar el dispositivo virtual Citrix License Server a la última versión disponible. Las versiones anteriores del dispositivo virtual Citrix License Server se ejecutan en modo paravirtualizado (PV) y no se admiten en la actualización acumulativa 1 de Citrix Hypervisor 8.2.

Para obtener más información sobre las licencias de Citrix Hypervisor 8.2, consulte Descripción general de las licencias.

Interoperabilidad con productos Citrix

Citrix Hypervisor 8.2 CU1 es interoperable con las siguientes versiones de Citrix Virtual Apps and Desktops:

  • Citrix Virtual Apps and Desktops 2203
  • Citrix Virtual Apps and Desktops 2112
  • Citrix Virtual Apps and Desktops 1912 LTSR
  • Citrix Virtual Apps and Desktops orquestados mediante Citrix Cloud.

Le recomendamos que utilice esta LTSR de Citrix Hypervisor con una LTSR de Citrix Virtual Apps and Desktops.

Citrix Hypervisor 8.2 CU1 también se admite con Citrix Provisioning 2112 y 1912 LTSR.

Soporte de localización

Las versiones localizadas de XenCenter (chino simplificado y japonés) también están disponibles en esta versión.

Documentación de producto

Para acceder a la documentación del producto Citrix Hypervisor 8.2 LTSR, consulte la documentación del producto Citrix Hypervisor.